Your submission was sent successfully! Close

CVE-2017-3139

Published: 09 April 2019

A denial of service flaw was found in the way BIND handled DNSSEC validation. A remote attacker could use this flaw to make named exit unexpectedly with an assertion failure via a specially crafted DNS response.

Priority

Medium

CVSS 3 base score: 7.5

Status

Package Release Status
bind9
Launchpad, Ubuntu, Debian
Upstream Not vulnerable

Ubuntu 16.04 ESM (Xenial Xerus) Not vulnerable
(Specific to RHEL)
Ubuntu 14.04 ESM (Trusty Tahr) Not vulnerable
(Specific to RHEL)